@font-face {
    font-family: 'OpenDyslexic';
    src:url('../webfonts/OpenDyslexic.ttf.woff') format('woff'),
        url('../webfonts/OpenDyslexic.ttf.svg#OpenDyslexic') format('svg'),
        url('../webfonts/OpenDyslexic.ttf.eot'),
        url('../webfonts/OpenDyslexic.ttf.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

.btn-od{
	background: rgb(245,245,245);
	border-color: currentColor;
	color: #1c3479;
	font-weight: bold;
}
.btn-od.active{
	background: #1c3479;
	color: #fff;
}

.a11y-size-0 body{
	font-size: 12px;
}

.a11y-size-1 body{
	font-size: 16px;
}

.a11y-size-2 body{
	font-size: 20px;
}

.a11y h1, .a11y *:not(i){
	font-family: 'OpenDyslexic';
}

.a11y .font-od p, .a11y.font-od p{
	color: #000;
	line-height: 1.75
}

.no-animation *, .no-animation *:hover{
	transition: none;
}